MyBB Central

Full Version: I need Plugins.
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
From many days I have upgraded to mybb 1.6 and I am facing too many problems.
I need some plugins...updated....such as tabbed menu.
They are coming.
Hmm, you posted in many other threads saying Labrocca is updating and now you make a own thread?
Have you opened the plugin in notepad and changed the version from 14 to 16 all my plugins worked it will fix almost all just by changing the compatibility from 14 to 16
@ Clone.
Yes bro, I was waiting and waiting..but now my members are complaining..that's why I had to create this thread.
Just change the compatability. That's worked for all the plugins ive tried Tongue
yeah changing the compatibility has been working for me
Ah, well same here bro.
Many people are waiting but its worth it to wait. From what I remember, I think I read Labrocca is adding some new features to some plugins so it might be in your best interest to wait and see.
Did tabbed menu also worked after changing it's compatibility.
@lacarmen

yes the tabbed menu is workin in mybb 1.6

just change from 14 to 16
Pages: 1 2